#\uc2dc\uad70\uad6c\ucf54\ub4dc(\ud544\uc218)
lvis.sigungu.code=28000
#\ub2f4\ub2f9\uc790 \uc8fc\ubbfc\ub4f1\ub85d\ubc88\ud638
lvis.charger.ihinum=
#\ub2f4\ub2f9\uc790 IP \uc5b4\ub4dc\ub808\uc2a4
lvis.charger.ip_adres=
#\ub2f4\ub2f9\uc790\uba85
lvis.charger.nm=\uc774\uad11\uc9c4
#\ub2f4\ub2f9\uc790 \uc5f0\ub77d\ucc98
lvis.charger.wrc_telno=032-440-3963

#\uc815\ubcf4\uc2dc\uc2a4\ud15c ID(\ud544\uc218)
lvis.info_sys.id=28-230
#\uc815\ubcf4\uc2dc\uc2a4\ud15c IP(\ud544\uc218)
lvis.info_sys.ip=101.0.115.13
#\uc815\ubcf4\uc2dc\uc2a4\ud15c MAC \uc5b4\ub4dc\ub808\uc2a4
lvis.info_sys.macaddress=EC:EB:B8:97:F2:14

#\uc554\ud638\ud654\ud0a4
lvis.enc.key=0BCE7F19897CEA91
#\uc554\ud638\ud654\ud0a4 \uadf8\ub8f9
lvis.enc.key_group=1
#\uc554\ud638\ud654\ud0a4 \ubc88\ud638
lvis.enc.key_no=1

#lvis \uc0ac\uc6a9 \uc11c\ube44\uc2a4 (production || test || local)
lvis.host.active=local
#lvis \uc6b4\uc601 \uc11c\ube44\uc2a4 \uc8fc\uc18c
lvis.host.production=http://auto.car.go.kr:39700/lvis/services/WsFrontController
#lvis \ud14c\uc2a4\ud2b8 \uc11c\ube44\uc2a4 \uc8fc\uc18c
lvis.host.test=http://10.98.198.199:9700/lvis/services/WsFrontController

#\uc790\ub3d9\ucc28 \uae30\ubcf8\uc0ac\ud56d \uc870\ud68c \ub85c\uadf8 \uc800\uc7a5 \uc5ec\ubd80(true || false)
lvis.log.basicInfo=true